Check if a Customer is under Legal Hold
1 min
GET
https://api.upstartcommerce.com/v1/customer/legal-hold/status/{customerId}
customerIdstring<uuid>Unique identifier for the customer that the call should be interacting with.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site.
x-upstart-sitestringThe site identifier.
200Legal hold status retrieved successfully.
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint.
403User's roles are insufficient for this endpoint.
404The requested resource was not found.
500There was an internal server error.
curl --request GET \
--url https://api.upstartcommerce.com/v1/customer/legal-hold/status/{customerId} \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string' \
--header 'x-upstart-site: string'